Cisco SD-WANの情報漏洩(cisco-sa-sdwan-infodis-2-UPO232DG)

medium Nessus プラグイン ID 146307
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません。

説明

自己報告されたバージョンによると、iperfツールに送信されたリクエストの入力検証が不十分なため、Cisco SD-WANソフトウェアのCLIに情報漏洩の脆弱性があります。認証されていないローカルの攻撃者がこれを悪用し、Cisco SD-WANソフトウェアに含まれるiperfツールに細工されたリクエストを送信して、秘密情報を漏洩する可能性があります。

詳細については、付属のCisco BIDおよびCisco Security Advisoryを参照してください。

ソリューション

CiscoバグID CSCvi69962に記載されている該当の修正済みバージョンにアップグレードしてください

関連情報

http://www.nessus.org/u?28a8cdc0

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvi69962

プラグインの詳細

深刻度: Medium

ID: 146307

ファイル名: cisco-sa-sdwan-infodis-2-UPO232DG.nasl

バージョン: 1.5

タイプ: local

ファミリー: CISCO

公開日: 2021/2/9

更新日: 2021/2/11

依存関係: cisco_vedge_detect.nbin

リスク情報

CVSS スコアのソース: CVE-2021-1233

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 4.9

Temporal Score: 3.6

ベクトル: AV:L/AC:L/Au:N/C:C/I:N/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 4.4

Temporal Score: 3.9

ベクトル: CVSS:3.0/AV:L/AC:L/PR:H/UI:N/S:U/C:H/I:N/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:cisco:sd-wan_firmware

必要な KB アイテム: Cisco/Viptela/Version

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/1/20

脆弱性公開日: 2021/1/20

参照情報

CVE: CVE-2021-1233

CISCO-BUG-ID: CSCvi69962

CISCO-SA: cisco-sa-sdwan-infodis-2-UPO232DG

IAVA: 2021-A-0045

CWE: 20